Bug 111185 - NFS text installation prompts for RedHat directory
Summary: NFS text installation prompts for RedHat directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-29 04:30 UTC by Diego Torres Milano
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 15:45:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Diego Torres Milano 2003-11-29 04:30:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b)
Gecko/20030507

Description of problem:
The text installation over NFS prompts for the name of the RedHat
directory on server.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Text install over NFS
2.
3.
    

Additional info:

Comment 1 Jeremy Katz 2003-12-16 23:45:04 UTC
Bill changed this today.


Note You need to log in before you can comment on or make changes to this bug.